• caglararli@hotmail.com
  • 05386281520

CVE-2023-40104 | Google Android 11/12/12L/13 ca-certificates information disclosure

Çağlar Arlı      -    11 Views

CVE-2023-40104 | Google Android 11/12/12L/13 ca-certificates information disclosure

A vulnerability has been found in Google Android 11/12/12L/13 and classified as problematic. This vulnerability affects unknown code of the component ca-certificates. The manipulation leads to information disclosure. This vulnerability was named CVE-2023-40104. The attack can be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.